Subject: Expansion of pinyin

From: [email-masked]
Date: Thu, 20 Oct 1994 14:54:59 -0700 (PDT)

I have the following ideas on developing various pinyin spellings to make
it an independent writing system, not just transcription for the Chinese
characters. 

The start point is that the current pinyin has too few spelling variations
to represent so many homophones in hanzi. Pinyin has only 400-odd
syllables in terms of alphabetic spellings, and about 1,200 syllables
counting the tones.  In addition, each syllable has only one form of
spelling. 

In comparison, English has approximately 8,000 syllables, and many of
which have more than one writing form.  Following are some examples of 
English: 

1. to, too, two; 2. rite, right, write; 3. here, hear; 4. flour, flower; 
5. son, sun; 6. their, there; 7. in, inn; 8. meat, meet; 9. I, eye; and
many others. 

Furthermore, each pinyin phoneme, too, has only one written form, but many
English phonemes, again, have more.  For instance (the letters in brackets
are International Phonetic Alphabet): 

Vowels:
[ei]: a(make), ei(feign), ay(day), ai(daily), ey(grey);
[ai]: i(bike), y(by), ye(bye), uy(buy), ie(tie);
[ou]: o(mode), ow(blow), oe(toe), oa(boat);
[i:]: ee(bee), ea(tea), ey(key), ie(field), ui(build);

Consonants:
[f]: f(fee), ph(phone), gh (tough);
[k]: k(kit), ch(chasm), ck(check), c(cat);
[s]: s(see), c(cent);

etc.   

Please note that in above lists, there are some vowel combinations and
digraph that are not used in pinyin, so why don't we use them to form
various spellings to represent the Chinese homophones?  For instance, if
we just make it that 'ay' and 'ey' are pronounced as 'ei', and 'ph' as f
in pinyin, we can have fei, fay, fey, phei, phay, and phey, for the
homophones of fei. 

In another transliteration system of the Chinese characters, the 'x' takes
the form of 'hs'.  Then the 'hs' can be brought into pinyin while the 
'x'still being kept, to vary the representation of homophones. 

There is another phenomenon in English that can help the expansion of
pinyin.  Following are the examples: 

1.(k)nock, 2. (g)narl, 3.(h)onor, 4.(m)nemonics, 5.(p)sychology, 6.(w)rite, 
7. de(b)t, 8.lis(t)en, 9.i(s)land, 10.r(h)ino, 11.depo(t), 12.lam(b), 
13.yea(h), 14.colum(n), 15.plou(gh), etc. 

In all the above words, the letters in the parentheses are not pronounced,
still English speakers are able to get used to them.  These letters take
place at the beginning, end, or in the middle of a word.  If pinyin, too,
can take such extra letters in its spellings, we can further create more
different forms for the homophones.  Then, kfei, kfay and kfey may be
added to the pronunciation of fei. 

As a matter of fact, we can create more digraphs, combinations of vowels,
and use more unpronounced letters to distinguish the homophones. Once
pinyin renders each Chinese character a unique spelling, I assume it will
be able to function as an independent writing system, same as hanzi. 

Your are welcome to make comments and criticism on the above ideas. 

Tan